name: bmcs_env2
channels:
  - conda-forge
  - defaults
dependencies:
  - _libgcc_mutex=0.1=conda_forge
  - _openmp_mutex=4.5=2_gnu
  - aiohttp=3.8.3=py310h5764c6d_1
  - aiosignal=1.3.1=pyhd8ed1ab_0
  - alsa-lib=1.2.8=h166bdaf_0
  - anyio=3.6.2=pyhd8ed1ab_0
  - aom=3.5.0=h27087fc_0
  - apptools=5.1.0=pyh44b312d_0
  - argon2-cffi=21.3.0=pyhd8ed1ab_0
  - argon2-cffi-bindings=21.2.0=py310h5764c6d_3
  - asttokens=2.2.0=pyhd8ed1ab_0
  - async-timeout=4.0.2=pyhd8ed1ab_0
  - attr=2.5.1=h166bdaf_1
  - attrs=22.1.0=pyh71513ae_1
  - babel=2.11.0=pyhd8ed1ab_0
  - backcall=0.2.0=pyh9f0ad1d_0
  - backports=1.0=pyhd8ed1ab_3
  - backports.functools_lru_cache=1.6.4=pyhd8ed1ab_0
  - beautifulsoup4=4.11.1=pyha770c72_0
  - bleach=5.0.1=pyhd8ed1ab_0
  - brotli=1.0.9=h166bdaf_8
  - brotli-bin=1.0.9=h166bdaf_8
  - brotlipy=0.7.0=py310h5764c6d_1005
  - bzip2=1.0.8=h7f98852_4
  - c-ares=1.18.1=h7f98852_0
  - ca-certificates=2022.9.24=ha878542_0
  - certifi=2022.9.24=pyhd8ed1ab_0
  - cffi=1.15.1=py310h255011f_2
  - charset-normalizer=2.1.1=pyhd8ed1ab_0
  - configobj=5.0.6=py_0
  - contourpy=1.0.6=py310hbf28c38_0
  - cryptography=38.0.4=py310h597c629_0
  - curl=7.86.0=h7bff187_1
  - cycler=0.11.0=pyhd8ed1ab_0
  - dbus=1.13.6=h5008d03_3
  - debugpy=1.6.4=py310hd8f1fbe_0
  - decorator=5.1.1=pyhd8ed1ab_0
  - defusedxml=0.7.1=pyhd8ed1ab_0
  - double-conversion=3.2.0=h27087fc_1
  - eigen=3.4.0=h4bd325d_0
  - entrypoints=0.4=pyhd8ed1ab_0
  - envisage=6.0.1=pyhd8ed1ab_0
  - executing=1.2.0=pyhd8ed1ab_0
  - expat=2.5.0=h27087fc_0
  - ffmpeg=5.1.2=gpl_hc51e5dc_103
  - fftw=3.3.10=nompi_hf0379b8_105
  - flit-core=3.8.0=pyhd8ed1ab_0
  - font-ttf-dejavu-sans-mono=2.37=hab24e00_0
  - font-ttf-inconsolata=3.000=h77eed37_0
  - font-ttf-source-code-pro=2.038=h77eed37_0
  - font-ttf-ubuntu=0.83=hab24e00_0
  - fontconfig=2.14.1=hc2a2eb6_0
  - fonts-conda-ecosystem=1=0
  - fonts-conda-forge=1=0
  - fonttools=4.38.0=py310h5764c6d_1
  - freetype=2.12.1=hca18f0e_1
  - frozenlist=1.3.3=py310h5764c6d_0
  - geos=3.11.1=h27087fc_0
  - gettext=0.21.1=h27087fc_0
  - gl2ps=1.4.2=h0708190_0
  - glew=2.1.0=h9c3ff4c_2
  - glib=2.74.1=h6239696_1
  - glib-tools=2.74.1=h6239696_1
  - gmp=6.2.1=h58526e2_0
  - gmpy2=2.1.2=py310h3ec546c_1
  - gnutls=3.7.8=hf3e180e_0
  - gst-plugins-base=1.21.2=h3e40eee_0
  - gstreamer=1.21.2=hd4edc92_0
  - gstreamer-orc=0.4.33=h166bdaf_0
  - hdf4=4.2.15=h9772cbc_5
  - hdf5=1.12.2=nompi_h2386368_100
  - icu=70.1=h27087fc_0
  - idna=3.4=pyhd8ed1ab_0
  - importlib-metadata=5.1.0=pyha770c72_0
  - importlib_metadata=5.1.0=hd8ed1ab_0
  - importlib_resources=5.10.0=pyhd8ed1ab_0
  - ipykernel=6.17.1=pyh210e3f2_0
  - ipympl=0.9.2=pyhd8ed1ab_0
  - ipython=8.6.0=pyh41d4057_1
  - ipython_genutils=0.2.0=py_1
  - ipytree=0.2.2=pyhd8ed1ab_0
  - ipywidgets=7.7.0=pyhd8ed1ab_0
  - jack=1.9.21=he978b8e_1
  - jedi=0.18.2=pyhd8ed1ab_0
  - jinja2=3.1.2=pyhd8ed1ab_1
  - jpeg=9e=h166bdaf_2
  - json5=0.9.5=pyh9f0ad1d_0
  - jsoncpp=1.9.5=h4bd325d_1
  - jsonschema=4.17.3=pyhd8ed1ab_0
  - jupyter_client=7.4.7=pyhd8ed1ab_0
  - jupyter_core=5.1.0=py310hff52083_0
  - jupyter_server=1.23.3=pyhd8ed1ab_0
  - jupyterlab=3.5.0=pyhd8ed1ab_0
  - jupyterlab_pygments=0.2.2=pyhd8ed1ab_0
  - jupyterlab_server=2.16.3=pyhd8ed1ab_0
  - jupyterlab_widgets=1.1.1=pyhd8ed1ab_0
  - k3d=2.14.5=pyhd8ed1ab_0
  - keyutils=1.6.1=h166bdaf_0
  - kiwisolver=1.4.4=py310hbf28c38_1
  - krb5=1.19.3=h3790be6_0
  - lame=3.100=h166bdaf_1003
  - lcms2=2.14=h6ed2654_0
  - ld_impl_linux-64=2.39=hcc3a1bd_1
  - lerc=4.0.0=h27087fc_0
  - libblas=3.9.0=16_linux64_openblas
  - libbrotlicommon=1.0.9=h166bdaf_8
  - libbrotlidec=1.0.9=h166bdaf_8
  - libbrotlienc=1.0.9=h166bdaf_8
  - libcap=2.66=ha37c62d_0
  - libcblas=3.9.0=16_linux64_openblas
  - libclang=15.0.6=default_h2e3cab8_0
  - libclang13=15.0.6=default_h3a83d3e_0
  - libcups=2.3.3=h3e49a29_2
  - libcurl=7.86.0=h7bff187_1
  - libdb=6.2.32=h9c3ff4c_0
  - libdeflate=1.14=h166bdaf_0
  - libdrm=2.4.114=h166bdaf_0
  - libedit=3.1.20191231=he28a2e2_2
  - libev=4.33=h516909a_1
  - libevent=2.1.10=h9b69904_4
  - libffi=3.4.2=h7f98852_5
  - libflac=1.4.2=h27087fc_0
  - libgcc-ng=12.2.0=h65d4601_19
  - libgcrypt=1.10.1=h166bdaf_0
  - libgfortran-ng=12.2.0=h69a702a_19
  - libgfortran5=12.2.0=h337968e_19
  - libglib=2.74.1=h606061b_1
  - libglu=9.0.0=he1b5a44_1001
  - libgomp=12.2.0=h65d4601_19
  - libgpg-error=1.45=hc0c96e0_0
  - libiconv=1.17=h166bdaf_0
  - libidn2=2.3.4=h166bdaf_0
  - liblapack=3.9.0=16_linux64_openblas
  - libllvm15=15.0.6=h63197d8_0
  - libnetcdf=4.8.1=nompi_h261ec11_106
  - libnghttp2=1.47.0=hdcd2b5c_1
  - libnsl=2.0.0=h7f98852_0
  - libogg=1.3.4=h7f98852_1
  - libopenblas=0.3.21=pthreads_h78a6416_3
  - libopus=1.3.1=h7f98852_1
  - libpciaccess=0.17=h166bdaf_0
  - libpng=1.6.39=h753d276_0
  - libpq=14.5=hd77ab85_1
  - libsndfile=1.1.0=h27087fc_0
  - libsodium=1.0.18=h36c2ea0_1
  - libsqlite=3.40.0=h753d276_0
  - libssh2=1.10.0=haa6b8db_3
  - libstdcxx-ng=12.2.0=h46fd767_19
  - libsystemd0=252=h2a991cd_0
  - libtasn1=4.19.0=h166bdaf_0
  - libtheora=1.1.1=h7f98852_1005
  - libtiff=4.4.0=h55922b4_4
  - libtool=2.4.6=h9c3ff4c_1008
  - libudev1=252=h166bdaf_0
  - libunistring=0.9.10=h7f98852_0
  - libuuid=2.32.1=h7f98852_1000
  - libva=2.16.0=h166bdaf_0
  - libvorbis=1.3.7=h9c3ff4c_0
  - libvpx=1.11.0=h9c3ff4c_3
  - libwebp-base=1.2.4=h166bdaf_0
  - libxcb=1.13=h7f98852_1004
  - libxkbcommon=1.0.3=he3ba5ed_0
  - libxml2=2.10.3=h7463322_0
  - libzip=1.9.2=hc869a4a_1
  - libzlib=1.2.13=h166bdaf_4
  - loguru=0.6.0=py310hff52083_2
  - lz4-c=1.9.3=h9c3ff4c_1
  - markupsafe=2.1.1=py310h5764c6d_2
  - matplotlib=3.6.2=py310hff52083_0
  - matplotlib-base=3.6.2=py310h8d5ebf3_0
  - matplotlib-inline=0.1.6=pyhd8ed1ab_0
  - mistune=2.0.4=pyhd8ed1ab_0
  - mpc=1.2.1=h9f54685_0
  - mpfr=4.1.0=h9202a9a_1
  - mpg123=1.30.2=h27087fc_1
  - mpmath=1.2.1=pyhd8ed1ab_0
  - msgpack-python=1.0.4=py310hbf28c38_1
  - multidict=6.0.2=py310h5764c6d_2
  - munkres=1.1.4=pyh9f0ad1d_0
  - mysql-common=8.0.31=haf5c9bc_0
  - mysql-libs=8.0.31=h28c427c_0
  - nbclassic=0.4.8=pyhd8ed1ab_0
  - nbclient=0.7.2=pyhd8ed1ab_0
  - nbconvert=7.2.5=pyhd8ed1ab_0
  - nbconvert-core=7.2.5=pyhd8ed1ab_0
  - nbconvert-pandoc=7.2.5=pyhd8ed1ab_0
  - nbformat=5.7.0=pyhd8ed1ab_0
  - ncurses=6.3=h27087fc_1
  - nest-asyncio=1.5.6=pyhd8ed1ab_0
  - nettle=3.8.1=hc379101_1
  - nlohmann_json=3.11.2=h27087fc_0
  - notebook=6.5.2=pyha770c72_1
  - notebook-shim=0.2.2=pyhd8ed1ab_0
  - nspr=4.35=h27087fc_0
  - nss=3.82=he02c5a1_0
  - numpy=1.23.5=py310h53a5b5f_0
  - openh264=2.3.1=h27087fc_1
  - openjpeg=2.5.0=h7d73246_1
  - openssl=1.1.1s=h0b41bf4_1
  - p11-kit=0.24.1=hc5aa10d_0
  - packaging=21.3=pyhd8ed1ab_0
  - pandas=1.5.2=py310h769672d_0
  - pandoc=2.19.2=h32600fe_1
  - pandocfilters=1.5.0=pyhd8ed1ab_0
  - parso=0.8.3=pyhd8ed1ab_0
  - pcre2=10.40=hc3806b6_0
  - pexpect=4.8.0=pyh1a96a4e_2
  - pickleshare=0.7.5=py_1003
  - pillow=9.2.0=py310h454ad03_3
  - pip=22.3.1=pyhd8ed1ab_0
  - pkgutil-resolve-name=1.3.10=pyhd8ed1ab_0
  - platformdirs=2.5.2=pyhd8ed1ab_1
  - ply=3.11=py_1
  - proj=9.1.0=h93bde94_0
  - prometheus_client=0.15.0=pyhd8ed1ab_0
  - prompt-toolkit=3.0.33=pyha770c72_0
  - psutil=5.9.4=py310h5764c6d_0
  - pthread-stubs=0.4=h36c2ea0_1001
  - ptyprocess=0.7.0=pyhd3deb0d_0
  - pugixml=1.11.4=h9c3ff4c_0
  - pulseaudio=16.1=h4a94279_0
  - pure_eval=0.2.2=pyhd8ed1ab_0
  - pycparser=2.21=pyhd8ed1ab_0
  - pyface=7.4.3=pyhd8ed1ab_0
  - pygments=2.13.0=pyhd8ed1ab_0
  - pyopenssl=22.1.0=pyhd8ed1ab_0
  - pyparsing=3.0.9=pyhd8ed1ab_0
  - pyqt=5.15.7=py310h29803b5_2
  - pyqt5-sip=12.11.0=py310hd8f1fbe_2
  - pyrsistent=0.19.2=py310h5764c6d_0
  - pysocks=1.7.1=pyha2e5f31_6
  - python=3.10.8=h257c98d_0_cpython
  - python-dateutil=2.8.2=pyhd8ed1ab_0
  - python-fastjsonschema=2.16.2=pyhd8ed1ab_0
  - python_abi=3.10=3_cp310
  - pytz=2022.6=pyhd8ed1ab_0
  - pyzmq=24.0.1=py310h330234f_1
  - qt-main=5.15.6=h7acdfc8_2
  - readline=8.1.2=h0f457ee_0
  - requests=2.28.1=pyhd8ed1ab_1
  - scipy=1.9.3=py310hdfbd76f_2
  - send2trash=1.8.0=pyhd8ed1ab_0
  - setuptools=65.5.1=pyhd8ed1ab_0
  - shapely=1.8.5=py310h5b266fc_2
  - sip=6.7.5=py310hd8f1fbe_0
  - six=1.16.0=pyh6c4a22f_0
  - sniffio=1.3.0=pyhd8ed1ab_0
  - soupsieve=2.3.2.post1=pyhd8ed1ab_0
  - sqlite=3.40.0=h4ff8645_0
  - stack_data=0.6.2=pyhd8ed1ab_0
  - svt-av1=1.3.0=h27087fc_0
  - sympy=1.11.1=py310hff52083_2
  - tbb=2021.7.0=h924138e_0
  - tbb-devel=2021.7.0=h924138e_0
  - terminado=0.17.0=pyh41d4057_0
  - tinycss2=1.2.1=pyhd8ed1ab_0
  - tk=8.6.12=h27826a3_0
  - toml=0.10.2=pyhd8ed1ab_0
  - tomli=2.0.1=pyhd8ed1ab_0
  - tornado=6.2=py310h5764c6d_1
  - traitlets=5.6.0=pyhd8ed1ab_0
  - traits=6.3.2=py310h5764c6d_1
  - traitsui=7.4.2=pyhd8ed1ab_0
  - traittypes=0.2.1=pyh9f0ad1d_2
  - typing-extensions=4.4.0=hd8ed1ab_0
  - typing_extensions=4.4.0=pyha770c72_0
  - tzdata=2022g=h191b570_0
  - unicodedata2=15.0.0=py310h5764c6d_0
  - urllib3=1.26.13=pyhd8ed1ab_0
  - utfcpp=3.2.2=ha770c72_0
  - vtk=9.2.2=qt_py310h180de18_204
  - wcwidth=0.2.5=pyh9f0ad1d_2
  - webencodings=0.5.1=py_1
  - websocket-client=1.4.2=pyhd8ed1ab_0
  - wheel=0.38.4=pyhd8ed1ab_0
  - widgetsnbextension=3.6.1=pyha770c72_0
  - wslink=1.9.1=pyhd8ed1ab_0
  - x264=1!164.3095=h166bdaf_2
  - x265=3.5=h924138e_3
  - xcb-util=0.4.0=h166bdaf_0
  - xcb-util-image=0.4.0=h166bdaf_0
  - xcb-util-keysyms=0.4.0=h166bdaf_0
  - xcb-util-renderutil=0.3.9=h166bdaf_0
  - xcb-util-wm=0.4.1=h166bdaf_0
  - xorg-fixesproto=5.0=h7f98852_1002
  - xorg-kbproto=1.0.7=h7f98852_1002
  - xorg-libice=1.0.10=h7f98852_0
  - xorg-libsm=1.2.3=hd9c2040_1000
  - xorg-libx11=1.7.2=h7f98852_0
  - xorg-libxau=1.0.9=h7f98852_0
  - xorg-libxdmcp=1.1.3=h7f98852_0
  - xorg-libxext=1.3.4=h7f98852_1
  - xorg-libxfixes=5.0.3=h7f98852_1004
  - xorg-libxt=1.2.1=h7f98852_2
  - xorg-xextproto=7.3.0=h7f98852_1002
  - xorg-xproto=7.0.31=h7f98852_1007
  - xz=5.2.6=h166bdaf_0
  - yarl=1.8.1=py310h5764c6d_0
  - zeromq=4.3.4=h9c3ff4c_1
  - zipp=3.11.0=pyhd8ed1ab_0
  - zlib=1.2.13=h166bdaf_4
  - zstd=1.5.2=h6239696_4
  - pip:
    - anastruct==1.2.0
    - bmcs_utils==0.0.32a0 
prefix: /home/rch/miniconda3/envs/mayavi_env
